body {
  margin: 0;
  font-family: "Lato", sans-serif;
  font-weight: 300;
}

h2 {
  font-family: "Lato", sans-serif;
  line-height: 1.2;
}

.mainWrapper {
  max-width: 800px;
  width: 100%;
  margin: 60px auto 0;
}
